---
up:
  - "[[Home]]"
down:
  - "[[Relate]]"
related:
  - "[[Concepts Map]]"
created: 2023-08-18
tags:
  - map
---
It's time to give ***"thinking"*** the space it deserves. Let's cultivate this inherently rich endeavor.

My first stop for thinking is to the [[Relate]] where I do what's easy. That means bouncing from note to note, developing them in a special way to maintain [[Flow]]. I keep the [[Concepts Map]] handy because I believe a handful of core concepts influence our entire worldview in disproportionately powerful ways. These notes help me make leaps of insights while connecting new ideas to existing concepts.

> [!NOTE]+ Notes on this note
> This is a sanitized version of my actual note. 
> - Some content and links have been removed.

I'm a big believing in the power of prompts. A couple good prompts is enough to kickstart my thinking. That's why I have so many notes on prompts such as "The NoMa Method", the "7 C's", and even the "11 C's". But for Ideaverse for Obsidian, I'll just point you towards [[Refraction Thinking]] and [[Levels of Magnification]]. 

If you want to solve a problem *and* gain clarity, a nice concept to brush up on is the [[OODA Loop]].

Outside the scope of Ideaverse for Obsidian are my joyful suite of mind exercises. I love jumping into the gauntlet of [[Thought Unpacking]] and [[Thought Enriching]]—both of which generate large quantities of [[Thought Collisions]]. The "unpacking" is best to prompt critical and analytical thinking. The "enriching" is best to exercise the lateral, creative, and metaphorical muscles of the mind.

Want more mind training? 

- Go to [[Meditation Jaunts]] and [[Brief Meditation Sequences]] to slow down and reset.
- Go to a few of your [[Mind Palaces]] to work your visualizing muscles.
- Combine the mental with the physical for the world-champion [[Lucia Stance]]
- A few grounding tactics are to brush up the [[FlowCreation MOC]] and [[Habits Map]]s.

Always remember, one of the best prompting tools out there is the thesaurus. So when you want to both jumpstart and enrich your thinking, grab a thesaurus and go on a [[Word Excursion]].

## Definitions
Let's define some overlapping conceptual categories:

-   **Concept**: A concept is a pattern, truth, or mechanism that has been given a name.
-   **Mental Models** are specific readily-available patterns or mechanisms that—*when applied to a current situation or thing*—allow for efficient, optimal action. Great for strategic agency and in-the-moment adaptability.
-   **Metaphors** are primarily for relating unlike things. Great for creative expression and a means unto itself.
-   [[Refraction Thinking]] is primarily for broadening perspective and deepening understanding. Great for reviewing, planning, empathizing, and meditating. 

## Three thinking styles
1. Top-down thinking
2. [[Bottom-up thinking]]
3. Middle-out thinking

---

It's a travesty to not have a rich inner world. How are you cultivating yours?

> Wander leads to wonder. I wonder, what does wonder lead to?