---
up:
  - "[[Habits Map]]"
created: 2015-02-20
modified: 2020-05-28
---

An asymptotic curve is seen in the development of habits, skills,  muscles, and more.

The asymptotic curve rises fast on the y-axis before leveling out. Practically, this models the rate of improvement when we start a new habit or develop a new skill.

![A-curve|400](https://i0.wp.com/www.strongerbyscience.com/wp-content/uploads/2015/03/Screenshot-2015-03-30-16.42.09.png?ssl=1)
- *Graph from “Promoting Habit Formation,” Lally et al.* [^1]

Initial improvement is rapid but then slows down before plateauing. If we don't change up our actions, that slow down will reach the [[Point of Diminishing Returns]] and become a plateau.[^2]

The a-curve models the following:
- skill development (reference Ericsson 1993)
- Strength Development
- memory development via spaced repetition (the inverse of which is the "forgetting curve") (See: [[How the LYT System enriches Spaced Repetition]]) ^ab3d72
- habit formation
- attention spans

> [!NOTE]- Some links and content in this note have been removed.
> Because this is a vertical slice of my actual PKM system, I can't include everything in this vault and left out some notes and material for ease of navigation and understanding the concepts (rather than getting lost in the knowledge) as well as for privacy. 
>  
> Plus, it's okay to have some unlinked notes in your own vault. They won't all be built out at once.

### The A-curve in Strength Development
https://www.elitefts.com/education/the-development-of-the-russian-conjugate-sequence-system/

![Russian Conjugate Method in Strength Development|400](https://external-content.duckduckgo.com/iu/?u=https%3A%2F%2Ftse2.mm.bing.net%2Fth%3Fid%3DOIP.nvhYwcE47d5QtANN52C5XwHaDL%26pid%3DApi&f=1)

Overcoming Plateaus
![Overcoming Plateaus|400](https://www.elitefts.com/wp/wp-content/uploads/2012/05/Training-effect-fig-5.jpg)

---

[^1]: [Promoting habit formation, 2011, Lally et al](https://www.researchgate.net/publication/230576970_Promoting_habit_formation)
[^2]: This also relates, in general, to the [[Pareto Principle]], although I'd say for the a-curve it's more like the final 10% of the task takes as long as the prior 90%. Remember both points when "fighting perfectionism".