---
up:
  - "[[🌍 PKM Planet (OE)]]"
related:
  - "[[LYT Notes 8]]"
  - "[[ Videos (OE) (Example)]]"
created: 2021-04-19
tags:
  - output/youtube☑️
URLs:
  - https://www.youtube.com/watch?v=Q2WBHyqRsxA
---

[What is PKM? What is Personal Knowledge Management?](https://www.youtube.com/watch?v=Q2WBHyqRsxA)   

---

<iframe src="https://www.youtube.com/embed/Q2WBHyqRsxA?feature=oembed" height="113" width="200" style="aspect-ratio: 1.76106 / 1; width: 100%; height: 100%;"></iframe>

---
###### Start Video
<iframe width="560" height="315" src="https://www.youtube.com/embed/Q2WBHyqRsxA" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
###### End Video

# What is PKM
## Intro
### New intro
PKM is a new term to describe an old problem: *how do we make sense of the world?*

- Maybe you're trying to get through history class...or write your dissertation for a PhD.
- Maybe you've gone down the internet rabbit hole into some fascinating topic but don't want to forget everything by next week.
- Maybe you're putting together a grocery list or a list of todos for the day.
- Maybe you're working your way in a new career, trying to track who knows who, and how, and how that's relevant to your aspirations.
- Maybe you just love ideas...and get inspired and blown away by how the plow—yes the plow—changed humanity (shout out to James Burke).
- Maybe you want to track your dreams or your workouts, or heart rate over time. 
- Maybe you want to remember the memories you had with cherished friends and family, some of whom aren't around anymore—except in memory. 
- Maybe you want to figure out how to go about living a good life—something the Ancient Greeks might call it "Eudaimonia".

If you do anything like this, then you're managing knowledge. That's PKM: That's Personal Knowledge Management. 

According to Wikipedia, "Knowledge management (KM) is the process of creating, sharing, using and managing knowledge and information." Or again, as I like to stress, *personal* knowledge management is really about the *process of making sense of the world.* Sense-making. How *do* we make sense of the world?* Now that's a thread that once you start pulling, it unravels all sorts of juicy questions. Questions like:

> What should I do in this world? How should I conduct myself? Where should I spend my limited amount of attention? What really matters? 

If we decide these existential questions are fundamental to a "life worth living", then we better have a way of dealing with all the STUFF—you know, the intangible ether of ideas—the stuff that surrounds all of our waking, living, breathing moments.

### Dealing with the stuff of ideas
So how do we deal with the stuff of ideas?

Well, what did we do a few thousand years ago?

Our ancient ancestors tried to manage knowledge so they could remember the most important stuff. In Buddhism, our ancestors codified knowledge into something called the 8-fold Path; not the 80-fold Path. Our Stoic ancestors had their 4 virtues, not 40. And at some point in time, basically all formal religions have taken a crack at phrasing the Golden Rule. 

These things are easy to remember—let's call them reminders—and they act as helpful guide for us to at least strive to live a good life—whatever that means to each of us.

Whoa, that's it! What does this stuff mean to us? What does it mean to you? How do you make sense of the world? And even if you think you have it all figured out today, how can you make sure you won't forget what you've learned. Because while life is too short, for our memories, it's too long. Believe me (I say to myself), the you of today isn't be the same you of 10 years ago, and it follows that the you of 10 years from today will have changed in equally big ways. Way bigger than we usually comprehend on a day to day basis. In that way, we give ourselves too much credit for what we'll remember. 

And there's the rub! I can't tell you how many times I had some amazing breakthrough on "how to live a good life", but quickly forgot it because I just kept consuming and collecting other ideas, until I drowned out the very idea that meant so much to me. That's bad PKM.

The reverse of that is good PKM. Instead collecting more idea-noise, stop for a bit and focus on the signal. Do something with it. With today's digital linking tools, you can easily connect that nugget of wisdom to an existing note in your knowledge library.  Boom! Now you've spent more time with it, you've externalized it, and you've connected it to other ideas. Now you've got a way of making sense of the world that can reliably grow with you over the years. Now 10 years from today, Future You can return to these notes and connect them to new experiences you've had. Or maybe Future You is having a mid-life crisis and having these notes can re-ground you and re-mind you of what brings you meaning.

That's some powerful ==Personal Knowledge Management==. 

%% 
How can we intertwine what we learn and experience in the past—really important meaningful stuff—how can we intertwine that with the new situations and events we encounter? How can we actually practice, and get the reps in, with these most meaningful of concepts? 

That's just one thing—one very important thing—that a PKM system can do for us. %% 

### End of intro transition (and CTA)
Since there are so many ways to manage knowledge, it would be helpful to have a framework we can all point to. To that end, I'm excited to share the PKM Planet. The PKM Planet allows us to see *where* and think about *how* we are spending our time in the world of knowledge management.

#### CTA 1 (newsletter)
By the way, if you're digging this content make sure to join the LYT Notes newsletter (the link is in the description (https://linkingyourthinking.com/lytnotes)). LYT notes focuses on:
-   how to think better and with more joy
-   and how to be a better *note-maker* instead of just a bolding note-taker

---
## PKM Planet
### Using the PKM Planet to make sense everything we can do with PKM
Welcome to the PKM Planet. On this planet, there are six main area/lands/realms where we spend time managing knowledge: Memory, Idea, Writing, Productivity, Skills, and Relationships. 

- **PMM** — *"Memory Management"* collecting knowledge, using & developing memory
- **PIM** — *"Idea Management"* sense-making, connecting, & developing ideas
- **PWM** — *"Writing Management"* writing, packaging, & sharing content
- **PPM** — *"Productivity Management"* understanding, developing, & advancing projects & goals
- **PSM** — "*Skill Management"*
- improving & developing skills & abilities
- **PRM** — *"Relationship Management"* understanding, developing, & maintaining relationships

Now in practice, these areas often overlap: as you connect ideas you write about them, as you write about them you might be working towards a goal or advancing a project. That's why the PKM Planet is a blended color wheel filled with all shades under the sun.

The beauty of the PKM Planet is that it forces the question: *Where* am I spending time in my management of knowledge? And *how*?

Because the thing is, we only have a limited amount of time on this planet, so if we can bring more wisdom and intention to our knowledge management efforts, we can waste less time, get better results, and experience more joy in the process.

"All we have to decide is what to do with the time that is given us." — Gandalf ― J.R.R. Tolkien, The Fellowship of the Ring 

#### CTA 2 (next videos in the series)
Using the PKM Planet, we can finally map out our use cases in a common way. We can more easily explain to people where we are spending our time in this hard to describe world of PKM. And it turns out, there are some common PKM archetypes. Knowing these archetypes better will help you "Know Thyself" better. The next seven videos in this "What is PKM" series will explore these archetypes. 

- How much time to you spend as a top-down thinker? How about as a bottom-up thinker. How can we map these archetypes on the PKM Planet.
- How does the time spent with knowledge differ between Note-takers and Note-makers. What about Note-takers who get caught in a trap of progressive summarization? How does their quality of experience differ from note-makers?
- How can we recognize the content regurgitators from the sense-makers? We can actually map their different weather patterns on the PKM Planet.
- Are you a writer? A journaler? A fiction writer? A worldbuilder? How do those workflows map on the PKM Planet.
- Are you a Personal Development Nerd? A project manager? Your time spent on the PKM Planet can be mapped to show a unified view of where you spend your thinking time.
- Are you a student? What kind? A "churn and burn" student, or a "know and grow"? We'll explore the different goals and ocean currents on a student's PKM planet.
- Maybe you want to keep track of a few people in your personal and professional life. What are the weather patterns on your PKM Planet?

Before we're done, we will detail over 14 PKM archetypes. Knowing these archetypes will help you avoid some of the most common pitfalls in knowledge management, while spending more time confidently saving, developing, and maturing your ideas, sustainably, over time.
 
---
## Conclusion
### So, what is PKM? 
%% Bookend the intro, while tying into linking %% 
If PKM could utter a single line, it would be this: *Through me, you make sense of the world.*

That's fundamentally important, because through your sense of the world, all your actions are influenced. 

That means, through better sense-making, you become empowered to create better, learn faster, work at a higher and more sustainable level, *and yet*, stay grounded and focused as the world attempts to tear apart your attention.

Through better sense-making by digitally *linking your thinking*: you can develop your ideas over decades, you can make more valuable leaps of insights, and all the while, you can't help but train yourself into the habit of better thinking. By "better thinking", I mean ability to think  ==critically==, ==creatively==, and ==connectively==—all at the same time. 

This type of sustainable sense-making will fill your thoughts with more joy, meaning, and personally unique perspectives. Armed with all of that, you can't help but be able to contribute more value in more ways to your family, your friends, your community, and society as a whole—and it's all from developing a personal environment to encourage, nurture, develop, and reliably save your best thinking.

That's the premise and the promise of a personal, knowledge management system. That's PKM.

### Outro and Next up
#### CTA 3 (YT subscribe)
This is just the start of the ongoing "What is PKM" series. Make sure to hit the subscribe button and click the notification bell to get all the future juicy installments. 

Next up: we'll look at the forever battle of PKM Planet Archetypes: *Top-down vs Bottom-up*. See you there!

Recap and talk about the following PKM Planet video series


---
Next up:
[[PKM Planet - Archetypes (Backend Brainstorm)]]
[[PKM Planet 3 - Note-taking vs note-making]]

---
## Extra
The more others own you, the less you do.
The more you own you, the less others do.

%% This video will welcome you to the world of PKM, it will zoom out to show you the landscape of PKM, and it will zoom in to show you how people are linking their thinking to take their personal knowledge management to new heights.


BOH-den
link to francisco

Habit formation
Improving critical/creative/connective thinking skills
Workflow-based methodology
3.0 - take it all and turn on the creative output
Me to Everyone (4:05 PM)
Put together the crew leader weekly template playbook (with copy and paste templates and loom videos)
The LYT Leaders Toolkit
“At this point, this is a good way to engage”