---
up:
  - "[[ACE Folder Framework]]"
created: 2023-08-06
cssclasses:
  - wide-page
---
The ACE Folder Framework expands and contracts to fit your needs.

Here is how ACE can work for a ***beginner***, a ***navigator***, and a ***zen master***.

# How the ***Beginner*** can use ACE
The Beginner needs to make sure not to copy other people's complex systems. Why? Because they haven't earned it! Here's all they need to do...

> [!Multi-Column]
> 
> > [!Fingerprint]+ Example
> > - Atlas
> > - Calendar
> > - Efforts
> 
> > [!NOTE]+ Commentary
> > - Put bits of knowledge in `Atlas`.
> > - Put meeting notes and random notes in `Calendar`. 
> > - Put project-related notes in `Efforts`. 
> 


# How the ***Navigator*** can use ACE
The navigator has more experience with knowledge management. That means they have had the necessary time to *earn* their structure. *Beginners don't need what the Navigator has.* 

#### Here's how a Navigator can use `Atlas`

> [!Multi-Column]
> 
> > [!Fingerprint]+ Atlas Example
> > - Atlas
> > 	- Maps
> > 	- Notes
> > 		- Ideas
> > 		- Outputs
> > 		- People
> > 		- Sources
> > 		- Vaults
> > 		- X
> > 	- Utilities
> > 		- Images
> > 		- Templates
> 
> > [!NOTE]+ Atlas Commentary
> > - When you have a forest of ideas, how do you not get lost? By putting your mapping notes in `Maps`. 
> > - The Navigator will develop reasons to add a `Notes` folder, with subfolders. You might want the following:
> > 	- An `Ideas` folder for reusable bits of knowledge.
> > 	- An `Outputs` folder for stuff you share with others. 
> > 	- A `Sources` folder for "other people's thoughts".
> > 	- A `People` folder for ideas around them.
> > 	- A `Vaults` folder to load other people's collection. 
> > 	- An `X` folder because knowledge is inherently fuzzy and you will want a place to stash random and less vital stuff. 
> > - Finally, you'll want a `Ultilites` folder, to separate stuff like `Images` and `Templates`.
> 

#### Here's how a Navigator can use `Calendar`

> [!Multi-Column]
> 
> > [!Fingerprint]+
> > - Calendar
> > 	- Logs
> > 	- Notes
> > 		- Compass
> > 		- Past Years
> 
> > [!NOTE]+ Calendar Commentary
> > 
> > - Once you have over 100 calendar notes, you may want to split your notes into `Logs` and `Notes`.
> > - Within `Notes`...
> > 	- You'll likely feel the need to put older notes in a `Past Years` subfolder.
> > 	- You may also want to keep your plans & reviews in a special `Compass` subfolder.
>   

#### Here's how a Navigator might use `Efforts`

> [!Multi-column]
> 
> > [!Fingerprint]+ Efforts Example
> > - Efforts
> > 	- Notes
> > 	- On
> > 	- Ongoing
> > 	- Simmering
> > 	- Sleeping
>
> > [!NOTE]+ Efforts Commentary
> > - Put your effort notes in subfolders under `Notes`. 
> > - To effectively prioritize your efforts at a glance, you may want to split them into four buckets:
> > 	- `On`: For the most active efforts & projects
> > 	- `Ongoing`: For broader, ongoing efforts
> > 	- `Simmering`: For back of mind efforts
> > 	- `Sleeping`: For everything else (random, done, etc)
> > - Then you can see a truer estimate of your current efforts and quickly adjust your bandwidth as needed.
> > 

# How the ***Zen Master*** can use ACE
The Zen Master needs little to be effective.

> [!Multi-Column]
> 
> > [!Fingerprint]+ Example
> > - Atlas
> > - Calendar
> > - Efforts
> 
> > [!NOTE]+ Commentary
> > - Put bits of knowledge in `Atlas`.
> > - Put meeting notes and random notes in `Calendar`. 
> > - Put project-related notes in `Efforts`. 
> 
