---
up:
  - "[[Efforts]]"
related:
  - "[[Why Efforts are Liberating]]"
  - "[[How ideas and efforts play nicely together]]"
created: 2022-09-01
---
Let's get the definitions right:

> A **project** is a sequence of tasks that must be completed within a defined timeline to attain a certain outcome.

> An **effort** is *an exertion of energy to do something*—where the steps, deadlines, and outcomes may or may not be clearly defined.

- Projects are rigid and narrowly defined (*top-down*).
- Efforts are fluid and loosely defined (often *bottom-up*). 

Here are the 3 biggest differences between "efforts" and "projects":
## Efforts don’t force a top-down mindset
A top-down mindset will suffocate ideas. When we worked on assembly lines and in big corporate offices, projects made sense because order and linearity reigned. But today, more and more of us are working with ideas, and ideas need room to grow, evolve, and have a chance to fully form into whatever they might be becoming. 

> Efforts are freeing.

## Efforts don’t need a deadline
Projects require deadlines. But efforts are flexible, fluid, and adaptable. They can have no deadlines, hard deadlines, soft deadlines—and likely various deadlines for various versions of the same idea outputted to different mediums in different final forms. 

> Efforts are fluid.

## Efforts don’t have a clear size
They can be bigger than projects, or smaller, and oftentimes their size is hard to know. I’m writing a book. That’s a single effort with probably over 100 projects. Am I really going to make it into 100 projects and track them all? With an "efforts-mindset" I don't have to. 

Instead, efforts and projects work in tandem: a smaller project organically spins out of a larger effort. I can tackle the project, and then confidently refocus on the larger effort. 

> Efforts are expandable.


Learn [[How ideas and efforts play nicely together]].
