---
up:
  - "[[Ideaverse Map]]"
related: []
created: 2022-06-01
---

*What will Future Me like to see?*

"STIR" stands for:
- **S**pace
- **T**ime
- **I**mportance
- **R**elatedness

[[STIR shows the four universal ways we organize and remember]] (this link is not included in the Ideaverse Kit). 

Wildly, this maps to the universal ACE folder framework:
- **A**tlas is for the SPACE of ideas, assets, and knowledge
- **C**alendar is for moments in TIME
- **E**fforts are for actions & projects of IMPORTANCE

See [[ACE Folder Framework]] for more.

---
## Example of how STIR works in the real world

### If you have a daily digital note...
...whatever you jot down is organized by **time**. What's recent is weighted as more important in our minds, but that **importance** cannot be relied upon long-term, as it'll be covered up by always more recent things. The key is to connect your THING—your spark, idea, or piece of information—to a **related** thing. 

This leverages our built-in human need for understanding social dynamics, except instead of analyzing the dynamics between people, we use it to analyze the dynamics between ideas. You may link laterally to another idea of similar size, or you can link to a note with a lot of gravity, like a Map of Content (MOC). 

An MOC becomes a digital **space** you can rely on. You don't have to remember to 20 ideas linked within, you just have to remember the map, then you can rapidly navigate to the specific idea you are trying to find—even if it's years since you jotted it down.

### If you have a physical notebook...
...whatever you jot down is organized primarily by **space**—and in short-term, **importance**, due to the [[Recency Bias]], in which our minds weigh recent things as being more important than older things. 

But for analog notes,  that importance fades away and all you are left with is space, "it's in that notebook somewhere." The problem becomes that after a few days, whatever you wrote will get lost on a previous page you will not likely revisit. This is how information gets buried. This is not to discourage writing by hand. Far from it. Your best creative work should be a blend of analog and digital. 

The problem with analog however, is that once it's out of sight, it's out of mind. The key is to make it easy to digitize *only* the bits that you want to continue working with. Why digitize? So you can work with it, not in isolation, but in harmony with your other ideas. Now you can connect that tiny bit of analog inspiration with your growing wealth of digital ideas. This digital connection leverages the power of **relatedness** as you connect it. 

You still have a physical backup, but now you freed the ideas trapped on paper to be able to communicate freely with all the ideas you have ever added and connected in your digital ideaverse. You've also improved your ability to remember this piece of information by what it's connected to digitally (especially if you connected it to a high-gravity note like a map of content). 

And no matter where you go, you can take the entirety of your digital ideaverse with you. Meaning, that even when you're at the airport, you can retrieve your old inspirations in seconds, not hours or days. 

---

Here are alternative rhymes you might prefer:

*What does Future Me need to see?*
*What would Future Me want to see?*

## How STIR matches the ACE folder framework
- Space = Atlas
- Time = Calendar
- Importance = Efforts
- Relatedness = The links between them all

See [[ACE Folder Framework]] for more.