---
up:
  - "[[ Newsletter (OE) (Example)]]"
created: 2021-12-28
tags:
  - output/newsletter
---

# LYT Notes 30 - Reflecting on 2021
Three years ago I was working on Breaking Bad the movie. 

My career in editing was taking off.

Three months ago, I was working on the final season of Better Call Saul. 

This time, my career in editing was coming to a close.

What changed?

This. 

Nothing has felt more organic than this. 

Along with editing (and other endeavors), I have always loved to think.

I have found that nerdy thinkers have a passion for note-taking apps.

Even nerdier thinkers have a passion for *plain-text* note-taking apps.

That's how I joined the Obsidian beta in April, 2020: as a nerdy thinker geeking out on finally having auto-updating links for plain-text files.

In those early and crazy days of Obsidian and the Pandemic, I listened, explored, and shared a lot in the chat and the forums. In May 2020, I shared the first version of something that is now known as Ideaverse for Obsidian. 

When I first shared my thoughts on "LYT frameworks" and "maps of content", I was full of doubt. "Am I just creating idiosyncratic nonsense?" 

I still remember the private Discord chat I had with Steen Comer (aka Mediapathic). He validated my ideas. I greatly respected his opinion (still do), and his support strengthened my enthusiasm to keep sharing. (Sometimes the tiniest amount of validation makes a giant difference.)

The rest, I suppose, is history. Since then, I have ran six workshops on "Linking Your Thinking" with 500 people over the past 1.5 years. There are plenty of numbers I could share with you, but that feels a bit tacky. I would rather share my feelings about the people I've met.

Above I asked, "What changed?"

What changed was knowing that I'm not alone.

**What changed was meeting you.**

You validated my thoughts, even when you challenged them—*especially* when you challenged them. 

You shared insights and perspectives that enriched my own—and the resulting dialogue enriched us all.

Together, we have become more than the sum of our parts. 

We have broken free from the treadmill of constant "note-taking". 
We have reclaimed our agency to be in control of our thinking processes.

We are the Note Makers...

...fighting against the forces that would have us mindlessly consume their content.

...perhaps even fighting for the soul of thinking.

We know in our bones that thinking is inherently valuable—not just a way to "get more things done".

We know that wrestling with ideas is far more valuable than being fed them.

The Note Maker knows deep down that it's not the destination that matters, but the journey.

The Note Maker knows that the answer to the riddle...

...is in fact

...the riddle itself.

Meeting you has forever changed my life. 

I am grateful for the riddles we have wrestled together in 2021.

And I can't wait for the riddles we will uncover in 2022.

---

## Here's a recap of things I've shared in the past 1.5 years
Looking back on the past year and a half, a lot has happened.

Regardless of when you joined, here's a recap of some notable things I've contributed to the dialogues around PKM and the how and why of making meaningful notes.

May 2020

- Shared the first version of the **LYT Kit**. 
- Introduced and defined the term "**Maps of Content**" and "**MOC**" (pronounced (EM-OH-SEE) for *digital* knowledge management.  While an MOC can function as a boring index, it is actually an entirely new thinking tool that can take our ideation to the next level.
- Introduced and defined the term **Fluid Frameworks** in the context of knowledge management: "Any adaptable framework, or structure, that helps but doesn't hinder note retrieval and/or idea management."
- Created and shared the Obsidian theme **Cybertron**.

July 2020

- Led the first **LYT Workshop** to a private group of volunteers. 
- During that workshop, I formally created and introduced the theory of "**Idea Emergence**", which I believe is one of the most important contributions I've made to the space of knowledge management. Later, I publicly shared an overview of it on Twitter.  [twitter](https://twitter.com/NickMilo/status/1317190776284086272)
- Created and introduced the terms "**Mental Squeeze Point**" and "**Middle-out Thinking**".
- Coined the phrase, "**Age of the Linked Note**". Later, I publicly shared it on Twitter. [note](https://twitter.com/NickMilo/status/1344034466633666560?s=20)


August 2020

- Formally made the argument against "Progressive Summarization". Aside from being poorly named, it takes well-intentioned minds and drills habits that weakens your ability to think.
- In that article, I sharpened and defined the differences between "Note-taking" and "**Note-making**". It is not just semantics. It is a distinction with serious consequences.

October 2020

- Publicly predicted that Obsidian would overtake Roam Research. At the time, that was a very unpopular opinion. Not so much today.
- Started LYT Workshop 2

January 2021

- Shared my favorite but most underrated video essay "**Note Wars**".
- Started LYT Workshop 3

February 2021

- Started the **LYT Notes Newsletter**.
- Shared a random but cool Obsidian Timelapse video set to epic music.

March 2021

- Shared a digital version of Roget's Thesaurus using Obsidian Publish  (all thanks to Denis for this gift).
- Joined the Focused Podcast with David Sparks and Mike Schmitz. This was my first ever podcast interview, and I can't imagine a better duo to have had it with.

April 2021

- Created and introduced the "**PKM Planet**" to help provide a holistic perspective and shared language around PKM. 
- Started LYT Workshop 3a. Added a revamped onboarding experience that would later be "remixed" by another cohort-based course.

June 2021

- Started LYT Workshop 3b
- Wrote about "What gets me fired up" in the world of PKM.

July 2021

- Created a video "love letter" to Obsidian.
- Started the **LYT House** series of live events featuring a unique triad: a talk, a screenshare, and a Q&A.

August 2021

- Shared the LYT Kit v5
- Hosted a live Sensemaking Session that you can actually take on your own time, but it's only for serious sensemakers, not for passive consumers.

September 2021

- Started LYT Workshop 4 (which was actually the 6th workshop)

November 2021

- Pre-launched **Obsidian Flight School**.
- Shared the full version of a live note-making session with an emphasis on the graph view.

December 2021

- Co-hosted a mini **Sensemaking Workshop** with Mike Schmitz.

January 2022

- Officially launching Obsidian Flight School
- Premiering the sequel to PKM Planet vid
- Premiering another love letter video to TBA
- LYT House Season 2

February 2022

- Start of LYT Workshop 7


---

## Grateful we've met
I wrote some of this last year. It is just as true this year:

I would have never imagined having such wonderful conversations with poets and novelists, programmers and worldbuilders, students and educators, physicists and psychologists, autodidacts and coronavirus researchers, genetic counselors and innovative marketers, former firefighters and current fathers, game developers and IT folks, data quality controllers and social history academics, librarians and designers...

      ...and that was just in Workshop 2!!

Not only am I inspired and enriched by our time together, but it has made the pandemic feel far less lonely. This is a year that has made people feel unbearably lonely. But for many of us, we found each other. It's not everything, but I know it's eased the burden of loneliness for me.

It's made me realize that when it comes to a love and appreciation of ideas and writing and "sense-making"...there are many more of us than I imagined 1.5 years ago. We are not alone! 

Now we get to leave 2021 having found others like us: curious, thoughtful, analytical yet creative, like-minded yet diverse in perspective, good-spirited, kind-hearted, willing to learn and willing to share.

In another upside down sort of year, it's been the best of times, it's been the worst of times.

> Just like the last two years of the pandemic, we are complex, multi-faceted, perplexing, and fascinating. 

And I'm beyond grateful to have crossed paths with you.

Here's hoping for healthy 2022—and for us to continue the great conversation!


## Theme Review + Theme for 2022
For 2021, I wanted it to be the "Year of the Note Maker". 

That's because I love wrestling with ideas and developing them over time. I love making leaps of insights between them and building massive value while having so much joy in the process. Note-making is a way to super-charge our thinking in the age of the linked note.

Looking back on the avalanche of joyful and stimulating thoughts throughout the entire year...thoughts that talked to each other...thoughts that evolved...many of which grew into things I shared in live events, videos, articles, and conversations...I actually feel a bit guilty. 2021 was almost too good!

But the best is yet to come. That's why a sequel has been green-lit.

For 2022, my theme will be: "Return of the Note Maker".

That means more note-making for me—because I believe note-making creates a growing forest of evergreen value; and even if that value is not directly related to any specific goal, it creates an inescapably large surface area of luck. It creates options.  ^869aae

Note-making pulls double-duty: it enriches your life while also making you more valuable in many of the jobs, careers, and endeavors you might encounter.

What about for you? 

***Can you give yourself a theme for the year?***

Happy (early) New Year, and as always, Stay Connected!

Nick


PS: This isn't the official launch, but as promised, before the end of the year, for the next two days, you can enroll early into LYT Workshop 7 and lock in the current price. You have until midnight December 30th anywhere on Earth. 

PPS: What's the #1 PKM problem you want to solve in 2022? How can I help? Feel free to email me back. I'll do my best to response. 


## Random
Old book idea "we just don't think enough"
new years 2018-19?? waterfall walk?


LYT Kit
LYT Notes Newsletter - 2021-02-21
Flight School

## Favorite Youtube & tweet shares
- Oct 14, 2020 - Why Obsidian Will Overtake Roam
- we have entered the age of the linked [note](https://twitter.com/NickMilo/status/1344034466633666560?s=20)
- Idea Emergence - [twitter](https://twitter.com/NickMilo/status/1317190776284086272)
- what is a note
- plugins
- Note wars - [twitter](https://twitter.com/NickMilo/status/1349771007897178112)
- how to outline fast
- 2021-02-28 - Timelapse 
- Rogets thesaurus - [twitter](https://twitter.com/NickMilo/status/1368618816758894592?s=20)
- 2021-03-30 - [Focused Podcast](https://www.relay.fm/focused/122) 
- PKM planet
- what gets me fired [up](https://twitter.com/NickMilo/status/1403800587406221312?s=20)
- Love letter
- Think better with graph view
- Sensemaking 101
- [The gist of MOCs on twitter](https://twitter.com/NickMilo/status/1445396611866181637?s=20)
- 2021-12-09 - Sensemaking workshop with Mike Schmitz
