---
up:
  - "[[ Newsletter (OE) (Example)]]"
created: 2021-03-14
tags:
  - output/newsletter
---

## On a "hiding in plain sight" advantage to using folders 
Links are revolutionary. And yet, there is still a place for folders and tags in a healthy knowledge management system (don't let the zealots tell you otherwise).

Here's one hidden advantage to using folders in a link-based world: *easy exclusion*.

Example: You have a folder with private medical and financial information called "Private". You want to search for "health" and don't want to see noisy results from your daily notes and other random notes. So in either the file searches or the graph searches you can just type `health path:Private`. And boom! You'll receive noise-free results :)

Imagine that, folders being used to *flexibly* silo information from each other!

Here are the three notations to keep handy when using folder search filters:

`path:folder`
`path:"folder with multiple words"`
`-path:folder` - With the minus sign you can exclude folders from search. If you save too many words from other people, you might want to get comfortable with `your_search -path:Sources` , or something like that.

(There is a similar ability with **Anti-Tags** I'll try to talk about next week.)


## On refactoring: the mini-epiphany of evergreen note-making
When we exercise the bad habit of excessive note-*taking*, we rarely return to the thing we took notes on, because we're off bumbling down the never-ending trail of over-consumption. And we even more rarely ever build it, develop it, and refactor it. 

So how is note-*making* better? You not only spend more time actively thinking, but you create an environment that encourages you to continue to develop those thoughts. Here's a simple example I can share with you. Try reading both of these out loud:

> George Orwell understood the power of language. In his novel **1984**, the totalitarian government enforces a language called "Newspeak," which has an extremely limited vocabulary. This brutal simplification of word choice actually prevents the people from being able to articulate the complex thoughts and emotions they're having. It imprisons their expression.

That was from the "LYT Notes 1" newsletter. Not bad, but two weeks later, as I was thinking about how to introduce the wonders and joy of the Thesaurus in a video, I actually rewrote that into something clearer, more impactful...better:

> George Orwell understood the power of language. In his novel **1984**, the Big Brother government enforces a language called "NewSpeak" that eliminates words. They get rid of "bad". They get rid of "great". Now there's just "ungood" and "double-plus good". This brutal collapse of word choice imprisons our ability to express ourselves...our ability to articulate the complex thoughts and emotions we're having.

Can you see how this note is growing with me? And how it's growing in value and complexity over time? That's a mini-epiphany, isn't it?! That's the power of evergreen note-making. 

So, how do you save the old version? How do you work with the new version? Here's [the full note](https://publish.obsidian.md/lyt-kit/Sources/1949+%F0%9F%93%9A+1984) where you can get a glimpse into this process of both "versioning" & "refactoring". 

## On Cohort 3 finishing the LYT Workshop
We had 7 main sessions, 7 breakout sessions, 5 special sessions, and 2 additional sessions for extra capstone presentations—all leading to over 30 hours of LIVE time together!

As much as I'm proud of the curriculum, it's the assembly of fascinating and friendly people that is fast becoming an equally powerful draw. Just yesterday, we had our final three capstone presentations from a director in Slovenia, a Buddhist monk in Australia, and an experienced business consultant in "regenerative management" in the US. (They are other things as well, I don't mean to typecast!)

I love these workshops and remain hugely grateful for their existence. But that said, the next LIVE workshop won't be until later this summer.

## On the upcoming Guided Self-Study
But there is a solution for those of you who don't want to wait. The 6-week Guided Self-Study program starts on April 6th. Along with the curriculum and access to the LYT community, there will also be 3+ live hours (the orientation plus a couple coach-led sessions).

Registration will open next week on March 21st. I'll share the details then.


As always, Stay Connected!

Nick

PS: I'm creating a *"Choose Your Own Adventure" Obsidian Training Experience*. It'll cost basically nothing and have random, ongoing updates. It should cost WAY more but I don't care. I'll let you know when it's ready.

PPS: I'm getting closer to having that LYT Kit (now Ideaverse for Obsidian) walkthrough video ready for you.