---
up:
  - "[[Home]]"
created: 2023-08-30
obsidianUIMode: preview
tags:
  - map
---

> [!Planet]- ## How to Customize your own Ideaverse.
> This is the "Map of Content" for this starter ideaverse. Here you can:
> 
> - Learn about the Linking Your Thinking frameworks.
> - Learn about how MOCs literally re-write the game.
> - Create living notes in a process called *note-making*.
> - Use MOCs to generate massive amounts of personal value.
> - Build your Home note so you can effectively scale your PKM.
> - Use the [[ACE Folder Framework]] to manage a lifetime of ideas.
> - Learn about how to use "efforts" instead of projects.
> 
> Let's get started...

> [!Network]- ## How "Linking Your Thinking" works
> Linking Your Thinking has changed the game. Learn the basics below:
> - [[LYT Frameworks]]
> 	- [[Benefits of LYT frameworks]]
> 	- [[Is LYT For Me]]
> - [[What is a note]]
> 	- [[What are higher-order notes]]
> - [[MOCs Overview]]
> 	- [[MOCs encourage flexible non-destructive thinking]]
> - [[Fluid Frameworks]]
> 	- [[Why Categories for Your Notes are a Good Idea]]
> 	- [[Fluid Taxonomies]]

> [!Joystick]- ## How to make notes (not just take them)
> Learn how note-making is different from note-taking, and how it generates your best insights.
> 
> - [[On the process of note-making]]

> [!Snowflake]- ## How to use Maps of Content (MOCs)
> MOCs help you do three things: *gather, develop, and navigate* your ideas. 
> 
> - [[The 3 Phases of MOCs]]
> 	- [[Habits MOC - Gather]]
> 	- [[Habits MOC - Collide]]
> 	- [[Habits Map]] - Navigate
> - [[The 3 Phases of MOCs, a coda]]
> 
> Basically, MOCs are simple, yet new and profoundly powerful. When they "click" for you, wow, you'll feel your mind supercharged new ability for massive ideation.

> [!Castleo]- ## How to build your Home note
> If you want a healthy and complete network of knowledge, you will want a home note.
> 
> - [[Set Up Your Home Note]]
> 	- [[Figuring out your Home MOCs]]

> [!Puzzle]- ## How to customize your ACE headspace
> In just 3 folders, you can have a folder structure you use for the rest of your life. 
> 
> - Learn about the [[ACE Folder Framework]].
> 	- [[ACE honors the 3 head spaces of PKM]]
> 	- [[ACE helps you with context switching]]
> 	- See how [[The ACE Folder Framework Flexes For You]].
> - ---
> - [[A deeper dive into how ACE works]] + [[Use STIR To Remember More]]
> 

> [!Play]- ## How to Use "Efforts" instead of "Projects"
> Why do "projects" feel so wrong when working with ideas? Why does a term like "efforts" feel more truthful? Let's explore the differences and what it might mean for your efforts.
> 
> - [[The big differences between efforts and projects]]
> - [[How ideas and efforts play nicely together]]
> - [[Why Efforts are Liberating]]
> - ---
> - [[The Four Intensities of Efforts]]
> - ---
> - When you're ready, start framing your own [[Efforts]].

---

# Extra gifts

> [!Trees]- ## Explore how ideas become evergreen
> Note-makers create *living notes* that are able to grow in value and evolve over time. Some people call these kinds of notes "evergreen".
> 
> - [[Evergreen notes]]
> 	- [[Evergreen notes are things or statements about things]]
> 	- [[Note-making sharpens your thinking]]
> 	- [[Linking your thinking encourages leaps of insights]]
> 	- [[Evergreen notes are antifragile]]
> 		- [[Evergreen notes compound in value over time]]
> 	- [[Evergreen notes maximize reusability]]
> 		- [[Note-making creates unexpected optionality]]

> [!Link]- ## Learn more about linked notes
> - [[LYT FAQ]]  
> - [[About LYT]]
> - [[LYT Glossary]]
> - [[Guiding Values of PKM]]
> - [[Nick Milo's Custom Callouts]]
> - [[Guiding assumptions for linked notes]]
> - [[Ideaverse for Obsidian - Release Notes]]

Back to [[Home]]
